@media only screen and (max-device-width : 900px) , screen and (max-width: 900px)  {
    
    /* Generic Elements/Hidden Elements */
    body { 
        padding: 0px; 
        background: none;
    }
    
    
    h1 a { 
        margin-right: 1em;
    }
    #wrapper, #copy, #content,  ul#program-tiles, ul#sidebar li#classes a, #menu, #fader-intro, #image-fade { 
        width: 100%; 
        margin: 0px;  
        min-height: 0px; 
        min-width: 0px;
    }
    
    #copy h1 img { 
        width: 100% !important;
        height: auto !important;
    }
    
    #copy p img { 
        max-width: 100% !important;
        height: auto !important;
    }
    
    #wrapper { 
        margin-left: 5px;
    }   
    
    #breadcrumbs {
        width: 100%;
        margin: 5px;
        height: auto;
    }
    
    #copy { 
        border: none; 
        padding: 5px; 
        height: auto;
    }
    
    #copy p,
    .information, 
    #register-children,
    .information input[type=text],
    .checkout,
    #credit-card,
    .checkout #cheque, 
    .checkout #eft, 
    .checkout #cash,
    .dashboard .accountRow table,
    textarea { 
        width: 95%;
    }
    
    #content { 
        height: 100%;
    }    
    
    .information { 
        margin-bottom: 20px;
    }
    
    .information textarea { 
        width: 95%;
        min-width: 1px;
    }
    
    #image-fade, #fader-intro { 
        height: auto;
    }
    
    
    #mobile-logo {
        display: block;
        float: left; 
        max-width: 50%;
        height: auto;
        max-height: 100%;
        padding: 5px;
    }
    
     #mobile-menu { 
        display: inline; 
        float: right; 
        top: 5px; 
        width: 50px; 
        height: 50px; 
        position: absolute; 
        right: 10px; 
        background-image: url(/images/mobile-menu.png); 
    }
    
    #introduction, #countdown { 
        float: left;
        width: 96%;
        max-height: none;
        padding: 5px;
    }
    
    #copy h1 { 
        margin-bottom: 5px !important;
    }
    
    #checkout-prompt { 
        height: auto;
        padding: 7px;
    }
    
   
    .home-copy { 
        margin-top: 10px; padding-left: 10px; 
    }
    
    #contact-us table { 
        width: 100%; 
    }
    
    #login-container, #login-prompt, #logo, .stack { 
        display: none; 
    }
    
    #menu { 
        background: none; 
        display: block;
        height: 75px;
        position: relative;
    }
    
    h1.mobile-heading { 
        width: 100%;
        clear: both;
        margin-top: 30px;
    }
    
    
    /* Header  */
    #header { 
        height: 100px; 
    }
        #header a#facebook { 
            z-index: 2000; 
            width: 79px; 
            height: 30px; 
            background: url(/images/facebook-mobile.png); 
            position: absolute; 
            top: 0; 
            right: 0px; 
        }
        #header #logo img { 
            width: auto; 
            height: 75px; 
        }
        
        /* Menu Related */
        ul.topnav { 
            display: none; 
            margin-top: 0px; 
            width: 125px;
            min-width: 125px;
            margin-right: 5px; 
            color: #FFF; 
            background-color: #4d7e94; 
            z-index: 2000; 
            height: auto; 
            padding-right: 5px; 
            border-radius: 8px;  
            position: absolute; 
            right: 5px; 
            top: 60px; 
            border:1px solid #666; 
        }
        ul.topnav li { 
            text-align: right;
            width: 100%;
            padding: 0;
            margin: 0;
            float: left;
        }
        ul.topnav li a { 
            color: #FFF; 
            font-size: 1.2em;
            background: none; 
            padding: 5px;
        }
        ul.topnav li a:hover { 
            color: #94d6ef; 
        }
        
        /* Sub menus */
        ul.topnav li ul.subnav { 
            width: 100%; 
            background: transparent;
            /* background: #666;  */
            position: static;
            -moz-box-shadow: 0 0 7px #333; 
            -webkit-box-shadow: 0 0 7px #333; 
            box-shadow: 0 0 7px #333;
            
        }
        
        ul.topnav li#login-end { 
            background-color: transparent !important;
            padding: 0px; 
        }
	
        html ul.topnav li ul.subnav li a {
            color: #FFF; 
            width: 100px; 
            padding: 10px 10px 10px 10px; 
            float: right; 
        }
        
        html ul.topnav li ul.subnav li a:hover { 
            color:#ccc;
            /* background-color: transparent !important; */
            background-image: none !important;
        }
        



        /* ul.topnav li.drop-down { 
            display: none; 
        } */
        
    /* Sidebar */     
    ul#sidebar { 
        float: right; 
        width: 100%; 
        margin: 0px;
        display: block;
        clear: both;
        margin-top: 25px;
    }
    ul#sidebar li,ul#sidebar li#enrol,ul#sidebar li#moreinfo { 
        display: inline-block;
        float: none;
        margin: 5px auto;
        height: 150px;
        width: 280px;
    }
    
    ul#sidebar li#moreinfo form { 
        float: left;
    }
    
    li.mistakes-pdf a { 
        width: 100%;
        height: auto;
    }
        
    /* Home Page Images (Hidden on mobile)*/ 
    #slider, .slider-wrapper { 
        display: none; 
    }
    .fader-image { 
        width: 100%; 
    }
    
    #fader-intro { 
        width: 98%;
    }
    
    /* Footer */
    #footer {
        clear: both;
    }
    #footer p { 
        clear: both; 
    }
    
    #social { 
        clear: both; 
        float: right;
        position: relative; 
        margin: 15px;
    }
    
    #footer img { 
        max-width: 98%; 
        height: auto;
    }
    
    /* Timetable alternate styles */
    table.timetable { 
        width: 95%;
    }
    
        table.timetable td.instructor { 
            display: none;
        }
        table.timetable td.day-of-week  {
            width: 20%; 
        }
        table.timetable td.class-time { 
            width: 40%;
        }  
        table.timetable td.enrol-wait { 
            width: 12px;
        }

        table.timetable td.enrol-wait a { 
            /*color: transparent;*/ 
            /*width: 12px;*/
            overflow: hidden;
            padding-left: 0px;   
            display: block;
            height: 12px;
        }
        
        table.timetable a.wait-or-enrol { 
            color: #ff7372;
            background: none;
        }
        table.timetable a.book-a-trial { 
            color: #9ddeca;
            background: none;
            text-align: left;        
        }
        
        
        
        .book-a-trial { 
            background: none;
        }
        
        table.timetable td span.available { 
            vertical-align: bottom;
        }
        
    /* Program Tiles */
    ul#program-tiles li { 
        width: 45%;
    }
    
    ul#program-tiles li a { 
        width: 140px;
        height: 135px;
        background-size: cover;
    }
    
    /* Member Areas */
    .dashboard { 
        width: 100%;
        clear: both;
    }
    
    /* Breadcrumbs */
    .account-menu { 
        width: 100%;
        float: left;
        height: 75px !important;
        
    }
    .account-menu li { 
        display: block;
        float: left;
        width: 40%;
    }
    
    .account-menu ul li:first-child:before { 
        content: " | ";
        display: block;
    }
    
   
    
    
    .detail-right { 
        display: block; 
        float: none;
    }
    
    
    
    #register-children tr td, .information tr td, #credit-card tr td { 
        display: block;
        width: 100%;
        border-bottom: none;
        height: auto;
    }
    
    /* .checkout tr td { 
        display: inline-block;
    } */
    
    .select-children  tr td { 
        display: table-cell;
    }
    
    #register-children tr { 
        border-bottom: 1px solid #ccc;
    }
    
    #enrolment-history td, .checkout .divider td { 
        border-bottom: none; 
    }
    
    #enrolment-history .term, #enrolment-history .class-name,#enrolment-history .location, #enrolment-history .day, #enrolment-history .time, #enrolment-history .current /* , .checkout .price,.checkout .program,.checkout .name,.checkout .child  */  { 
        width: 100%;
        text-align:left;
    }   
    
    #enrolment-history tr { 
        border-bottom: 1px solid #ccc;
    }
    
    .mid-table-heading h3 { 
        font-weight: bold !important; 
    } 
    
}

@media only screen and (max-device-width : 900px) and (min-device-width : 525px), screen and (max-width: 900px) and (min-width : 525px) { 
    ul#sidebar li, 
    ul#sidebar li#enrol, 
    ul#sidebar li#moreinfo { 
        width: 265px;
        float: left; 
        background-size: cover;
        margin-right: 5px;
    }
    
    ul#sidebar li:last-child { 
        margin-right: 0px;
    }
    
    ul#sidebar li img { 
        max-width: 100%;
    }
    
    ul#sidebar li p { 
        font: 1em 'MuseoSans-300', sans-serif
    }
    
    ul#program-tiles li { 
        width: auto;
    }
    
    .dashboard { 
        width: 47%;
        clear: none;
    }
    
/*    .detail-right { 
        float: right;
    }*/
    
}
